** Package changed: meld (Ubuntu) => python-defaults (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to python-defaults in Ubuntu.
https://bugs.launchpad.net/bugs/1624611

Title:
  package meld 3.14.2-1 failed to install/upgrade: subprocess installed
  pre-removal script returned error exit status 1

Status in python-defaults package in Ubuntu:
  New

Bug description:
  The program seems to be working all right. Just getting error messages at 
bootup.
  Ubuntu Release: 16.04.1 LTS
  Meld Version: 3.14.2-1

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: meld 3.14.2-1
  ProcVersionSignature: Ubuntu 4.4.0-36.55-generic 4.4.16
  Uname: Linux 4.4.0-36-generic x86_64
  NonfreeKernelModules: wl
  ApportVersion: 2.20.1-0ubuntu2.1
  AptOrdering:
   meld: Purge
   NULL: ConfigurePending
  Architecture: amd64
  Date: Fri Sep 16 10:42:51 2016
  ErrorMessage: subprocess installed pre-removal script returned error exit 
status 1
  InstallationDate: Installed on 2015-09-07 (375 days ago)
  InstallationMedia: Ubuntu 14.04.2 LTS "Trusty Tahr" - Release amd64 
(20150218.1)
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.1
   apt  1.2.12~ubuntu16.04.1
  SourcePackage: meld
  Title: package meld 3.14.2-1 failed to install/upgrade: subprocess installed 
pre-removal script returned error exit status 1
  UpgradeStatus: Upgraded to xenial on 2016-07-29 (49 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python-defaults/+bug/1624611/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to     : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to